<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>

	<p align="center"><em>Modifiers of element behaviours</em></p>

	<h2>HTML Images</h2>

	<p align = "right">
		<em>An image can be shown use &lt;img&gt; tag along with its <strong>src</strong> attribute.</em>
	</p>
	<a href="https://place-puppy.com/300x300" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>
	<p>
		<code>
			&lt;img src = "https://place-puppy.com/300x300"&gt;
		</code>
	</p>

	<img src="./images/zuittlogo.png">

	<p>Valid image extensions are the following</p>
	<ol type="a" reversed>
		<li>png</li>
		<li>jpeg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>
	<!-- target is for opening in new tab -->
	<a href="https://zuitt.co/" target = "_blank">I'm a hyperlink</a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">link.html</a> page</p>

	<p>Go to <a href="#top">top</a></p>
</body>
</html>